<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Biztonsági tudnivalók"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Biztonsági tudnivalók</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Biztonsági tudnivalók</h2></div>

<p>Ez a dokumentum fontos információkat tartalmaz a mobil kommunikációs eszközök biztonságos használatáról. Egyes információk nem feltétlenül vonatkoznak az Ön készülékére.</p>

<p>Kérjük, olvassa el az összes biztonsági információt figyelmesen a készülék használata előtt, a biztonságos és megfelelő használat érdekében, valamint hogy megfelelő módon szabadulhasson meg a készüléktől.</p>

<div class="section"><h2 class="sectiontitle">Elektronikus készülék</h2><p>Ne használja a készüléket, ha a használata tiltva van. Ne használja a készüléket, ha használata veszélyes lehet, illetve ha más elektromos eszközökben interferenciát idézne elő.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferencia orvosi berendezésekkel</h2><ul>
<li>Tartsa be a kórházakban és egészségügyi intézményekben érvényes utasításokat és rendelkezéseket. Ne használja az eszközt ott, ahol a használata tiltott.</li>

<li>Egyes vezetékmentes eszközök negatív hatással lehetnek a hallókészülékekre vagy a pacemakerekre (szívritmus-szabályozókra). További tájékoztatásért forduljon a szolgáltatóhoz.</li>

<li>A szívritmusszabályzó készülékek gyártói azt javasolják, hogy a készülék és a szívritmusszabályzó készülék között legalább 15 cm távolság legyen az esetleges interferencia elkerülése érdekében. Amennyiben szívritmusszabályzót használ, az eszközt a szívritmusszabályzóval ellentétes oldalon használja, és ne hordja a mellényzsebében.</li>

<li>Ez nem egy orvosi készülék. Az egészséggel kapcsolatos alkalmazások nem a betegségek felfedezésére, diagnosztizálására vagy kezelésre készültek.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Hallási irányelvek</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"></span> Halláskárosodás elkerülése érdekében ne hallgasson sokáig magas hangerőn.</li>

<li>Ha mikrofonos fülhallgatót magas hangerőn használ, az kárt tehet a hallásában. A kockázat csökkentése érdekében a mikrofonos fülhallgató hangerejét csökkentse biztonságos és kényelmes szintre.</li>

<li>Vezetés közben a magas hangerő elterelheti a figyelmét, ami balesetveszélyt okozhat.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Tűz- és robbanásveszélyes anyagok jelenléte</h2><ul>
<li>Ne használja a készüléket ott, ahol tűz- és robbanásveszélyes anyagokat tárolnak, például benzinkúton, üzemanyag-tárolónál, illetve vegyi üzemben. Ha ilyen környezetben használja a készüléket, az növeli a robbanások, tűzesetek veszélyét.</li>

<li>Robbanásveszélyes helyeken kapcsolja ki a készüléket. Ne távolítsa el az akkumulátort, mert az tűzveszélyt okozhat. Emellett mindig kövesse a kiírásokon és ábrákon jelzett utasításokat.</li>

<li>Ne tárolja vagy szállítsa a készüléket gyúlékony folyadékot, gázt vagy robbanóanyagot is tartalmazó tárolóban.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Közlekedésbiztonság</h2><ul>
<li>A készüléket a helyi jogszabályokkal és előírásokkal összhangban használja. A balesetveszély megelőzése érdekében ne használja a vezeték nélküli eszközt vezetés közben.</li>

<li>A vezetésre koncentráljon. A legfontosabb az, hogy biztonságosan vezessen.</li>

<li>Ne tartsa kézben a készüléket vezetés közben. Használjon a kezet szabadon hagyó kiegészítőket.</li>

<li>Ha telefonálnia kell vagy fogadnia egy hívást, előbb biztonságosan húzódjon le az útról, és parkoljon le.</li>

<li>A rádiófrekvenciás jelek befolyásolhatják a gépjárművek elektronikus rendszereit. További információkat a jármű gyártójától szerezhet.</li>

<li>Gépjárműben ne helyezze a készüléket a légzsák fölé vagy a légzsák működési területére. Ha erre nem ügyel, akkor a készülék a légzsák felfúvódásának nagy ereje miatt sérülést okozhat önnek.</li>

<li>Repülés közben, vagy a fedélzetre felszálláskor csak az adott utasítások szerint használja a készülékét. A vezeték nélküli eszköz repülőgépen történő használata megzavarhatja a vezeték nélküli hálózatokat, veszélyt jelenthet a repülőgép működésére, illetve jogszabályba ütközhet.</li>

<li>Ne használjon fülhallgatót biciklizés, futás, vagy sétálás közben, mivel az elterelheti a figyelmét, ami balesetveszélyes.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Működtetési környezet</h2><ul>
<li>A készülék alkatrészei és belső áramkörei károsodásának elkerülése érdekében ne használja füstös, nedves, vagy koszos környezetben és mágneses mezők közelében.</li>

<li>Ne használja a készüléket viharban, hogy elkerülje az esetleges villám okozta károsodást.</li>

<li>A készüléket és a tartozékokat jól szellőző, hűvös, közvetlen napfénytől védett helyen tárolja. A készüléket ne takarja le törölközővel vagy más tárgyakkal. Ne helyezze a készüléket rossz hőelvezetést nyújtó tárolóba, például dobozba vagy szatyorba.</li>

<li>Az eszköz és a töltő megfelel a felületi hőmérsékletet szabályozó biztonsági előírásoknak. A készülék felmelegedhet, ami normális jelenség. A forró burkolat érintése hosszabb idő alatt kellemetlen érzést, vagy alacsony hőmérsékleti égési sérülést okozhat (mint vörös foltok, vagy elszíneződések). Óvatosan járjon el, ha csökkent hőérzettel rendelkezik. Ha a készülék huzamosabb ideig volt használatban, vagy csatlakoztatva a töltőre, tartózkodjon a készülék, vagy a töltő érintésétől. Ne helyezze a készüléket maga alá és ne takarja le pokróccal, vagy párnával, miközben töltődik.</li>

<li>Ne tegye ki a készüléket hosszabb ideig közvetlen napfénynek (például egy autó műszerfalán).</li>

<li>A készülék és a tartozékok tűz és áramütés veszélye elleni védelme érdekében óvja őket az esőtől és a nedvességtől.</li>

<li>Tartsa a készüléket távol a hőforrásoktól és a tűztől, mint például a fűtőtestektől, mikrohullámú sütőktől, gázégőktől, vízmelegítőktől, radiátoroktól, gyertyáktól.</li>

<li>Ne helyezzen éles fémtárgyakat, például gombostűt a fülhallgató vagy a hangszóró közelébe. A fülhallgató ugyanis magához vonzhatja őket, és aztán a használat során sérülést okozhatnak.</li>

<li>A kamera vakujával ne világítson közvetlenül emberek vagy állatok szemébe. Ez ugyanis időleges látásvesztést, illetve a szem károsodását okozhatja.</li>

<li>Ismétlődő tevékenységek esetén (például játékok közben), időnként kellemetlenül érezheti a fejét, karját, csuklóját, vállát, nyakát, vagy egyéb testrészét. Ha bármilyen fájdalmat érez, hagyja abba a használatot, és forduljon orvoshoz.</li>

<li>Ne nézze a képernyőt sötét, vagy kiegyenlítetlen környezetben. A szem megerőltetésének elkerülése érdekében ne kerüljön túl közel a képernyőhöz, és ne nézze egyfolytában huzamosabb ideig. Ha bármilyen fájdalmat érez, hagyja abba a használatot, és forduljon orvoshoz.</li>

<li>Ha allergiás a készülékhez felhasznált festékre, fémre, vagy egyéb anyagokra, akkor bőrallergiás tünetei, vagy fájdalmai lehetnek. Ilyen esetben hagyja abba a használatot és forduljon orvoshoz.</li>

<li>Ne tekerjen kábelt magára, vagy a környező tárgyakra. Ügyeljen a környezetére sétálás közben, hogy ne okozzon sérülést másoknak, vagy magának.</li>

<li>Ügyeljen a környezetére, amikor a készüléket a zsebébe, övére, vagy kar-tokjába helyezi, hogy elkerülje a sérülések okozását magának vagy a készüléknek.</li>

<li>Ne engedje gyerekeknek, háziállatoknak, hogy a készülékbe vagy az alkatrészekbe harapjanak, azokat szopogassák. Ez ugyanis károsodáshoz, illetve robbanáshoz vezethet.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Gyermekbiztonság</h2><ul>
<li>Tartsa be a gyermekek biztonságára vonatkozó összes óvintézkedést. Ha gyermekeknek megengedi, hogy játsszanak a készülékkel vagy tartozékaival, az veszélyes lehet. A készülék egyes részei leválhatnak, és így fennállhat a fulladás kockázata. Tartsa a készüléket távol a gyermekektől.</li>

<li>A készülék és kiegészítői nem gyermekek számára készültek. Gyermekek csak felnőtt felügyeletével használhatják a készüléket.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Tartozékok</h2><ul>
<li>Jóvá nem hagyott vagy nem kompatibilis elektromos adapter, töltő vagy akkumulátor használata megrövidítheti annak életét, tűzveszélyhez, robbanáshoz vagy más veszélyhelyzethez vezethet.</li>

<li>Csak az eszköz gyártója által a jelen modellhez jóváhagyott tartozékokat használjon. Bármely más típusú tartozék használata érvénytelenítheti a garanciát, helyi jogszabályokba ütközhet, illetve veszélyhelyzethez vezethet. Kérjük, az ön tartózkodási helyén kapható, jóváhagyott tartozékokról érdeklődjön az értékesítőnél.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">A töltő biztonságos használata</h2><ul>
<li>A készülék töltésekor ellenőrizze, hogy a töltő csatlakozó a készülékhez közel van bedugva az áramforrásba, és könnyen elérhető.</li>

<li>Ha nem használja, húzza ki a töltőt a konnektorból és a készülékből.</li>

<li>A töltőt ne ejtse le, és ne hagyja, hogy megütődjön.</li>

<li>Ne hajlítsa meg sorozatosan, vagy túlságosan az USB kábelt egy helyen. A megfelelő pozícióban helyezze be az USB kábelt.</li>

<li>Ne próbálja meg valamilyen szögben behelyezni az USB kábelt, és ne hajlítsa meg, vagy törje le a csatlakozót a kábel végén. Az USB kábel és csatlakozó rendszeres ellenőrzésre szorul. Azonnal hagyja abba a kábel használatát, ha sérülést fedez fel rajta.</li>

<li>Tartsa távol a töltő csatlakozót folyadékoktól, portól, törmeléktől és egyéb vezetőanyagoktól a rövidzár megelőzése érdekében, ami korróziót, elszíneződést, olvadást, égést és egyéb kárt okozhat a készülékben, vagy tűzet okozhat.</li>

<li>Ha a töltő csatlakozó, tokozás, vagy kábel sérült, hagyja abba a használatukat azonnal. A további használatuk áramütéshez, vagy tűzhöz vezethet.</li>

<li>Ne nyúljon a tápkábelhez nedves kézzel, és ne próbálja a töltőt a tápkábelnél fogva kihúzni.</li>

<li>Ne érintse meg nedves kézzel a készüléket, illetve a töltőt. Ha mégis így tesz, az rövidzárlatot, üzemzavart vagy áramütést idézhet elő.</li>

<li>Ha a töltőt víz vagy más folyadék, illetve jelentős mennyiségű nedvesség érte, vizsgáltassa meg egy hivatalos szervizközpontban.</li>

<li>Ügyeljen, hogy a töltő feleljen meg az IEC60950-1/EN60950-1/UL60950-1 szabvány 2.5 pontjában foglalt követelményeknek. Az elektromos adapter tesztelésének és jóváhagyásának a helyileg érvényes szabványoknak megfelelően kell megtörténnie.</li>

<li>A készüléket csak olyan termékekhez csatlakoztassa, amelyeken megtalálható az USB-IF logó, illetve amelyek megfeleltek az USB-IF megfelelőségi programban.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Biztonságos akkumulátorhasználat</h2><ul>
<li>Ne kösse össze az akkumulátor pólusait vezető anyaggal, például kulcsokkal, ékszerekkel vagy más fémmel. Ez ugyanis rövidre zárhatja az akkumulátort, ami sérülést, égést okozhat.</li>

<li>Tartsa az akkumulátort távol a túlzott hőtől és a közvetlen napfénytől. Ne helyezze hőt fejlesztő eszközökre vagy eszközökbe, például mikrohullámú sütőbe, sütőbe vagy radiátorra. A túlmelegedett akkumulátor felrobbanhat.</li>

<li>Ne kísérelje meg módosítani átszerelni az akkumulátort, ne kíséreljen meg külső tárgyakat helyezni belé, ne merítse víz alá és ne tegye ki víznek vagy más folyadékoknak. Ha mégis így tesz, az tüzet, robbanást vagy más veszélyhelyzetet idézhet elő.</li>

<li>Ha az akkumulátor szivárog, ügyeljen, hogy az elektrolit ne érintkezzen közvetlenül a bőrével és a szemével. Ha az elektrolit a bőrére kerül vagy a szemébe fröccsen, akkor azonnal mossa le, illetve ki tiszta vízzel, és forduljon orvoshoz.</li>

<li>Az akkumulátor deformálódása, elszíneződése, vagy túlmelegedése a töltés, vagy tárolás közben, vagy ha a készülék üzemideje jelentősen lecsökken, az akkumulátor cseréjét teszi szükségessé. Ha tovább használja, az elektrolitszivárgáshoz, tűzhöz vagy robbanáshoz vezethet.</li>

<li>Az akkumulátort ne dobja tűzbe, mert felrobbanhat. A sérült akkumulátorok is felrobbanhatnak.</li>

<li>A használt akkumulátorokat a helyi előírásoknak megfelelően selejtezze le. Az akkumulátorok nem megfelelő kezelése tüzet, robbanást vagy más veszélyhelyzetet idézhet elő.</li>

<li>Ne engedje gyerekeknek, háziállatoknak, hogy az akkumulátorba harapjanak, azt szopogassák. Ez ugyanis károsodáshoz, illetve robbanáshoz vezethet.</li>

<li>Ne zúzza össze, ne szúrja fel az akkumulátort, és ne tegye ki magas külső nyomásnak. Ha mégis így tesz, az rövidzárlatot vagy túlmelegedést idézhet elő.</li>

<li>Az akkumulátor nem megfelelő modellre cserélése robbanást okozhat.</li>

<li>A készülékben beépített akkumulátor található. Ne próbálja önmaga cserélni az akkumulátort. Ellenkező esetben a készülék nem biztos, hogy megfelelően működik, illetve károsodhat az akkumulátor. Személyes biztonsága érdekében, illetve azért, hogy a készülék megfelelően működjön, javasoljuk, hogy a cseréért forduljon egy hivatalos szervizközponthoz.</li>

<li>Csak hitelesített töltőrendszerrel használja az akkumulátort. Csak hitelesített akkumulátorra cserélje az eredetit. Ha minősítés nélküli akkumulátort vagy töltőt használ, az tűzveszélyhez, robbanásveszélyhez, szivárgáshoz, illetve más veszélyhelyzethez vezethet.</li>

<li>Ne szedje szét, ne nyissa fel, törje össze, hajlítsa meg, deformálja, lyukassza ki, illetve darabolja fel az akkumulátort. Ez ugyanis elektrolitszivárgáshoz, túlmelegedéshez, tűzhöz vagy robbanáshoz vezethet.</li>

<li>Ne szedje szét az akkumulátort, és ne forrassza össze a pólusokat. Ez ugyanis elektrolitszivárgáshoz, túlmelegedéshez, tűzhöz vagy robbanáshoz vezethet.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Tisztítás és karbantartás</h2><ul>
<li>Tartsa a készüléket és a tartozékokat szárazon. A szárítást ne kísérelje meg külső hőforrás, például mikrohullámú sütő vagy hajszárító használatával.</li>

<li>A készülék túl hosszan való töltése, vagy az akkumulátor hosszú ideig használjon kívül hagyása csökkentheti az akkumulátor üzemidejét és teljesítményét.</li>

<li>A készüléket és a tartozékokat ne tegye ki túlságos melegnek vagy hidegnek. Az ilyen környezet ugyanis zavarhatja a normál működést, és tüzet vagy robbanást idézhet elő.</li>

<li>Kerülje az ütődéseket, mert azok a készülék üzemzavarát, túlmelegedését, illetve felrobbanását idézhetik elő.</li>

<li>A készülék használatát tisztítás és karbantartás előtt hagyja abba, állítsa le az összes alkalmazást, és húzza ki az összes csatlakoztatott kábelt.</li>

<li>A készülék és a tartozékok tisztításához ne használjon vegyszeres mosószert, port vagy egyéb vegyi anyagot (például alkoholt vagy benzint). Ezek az anyagok kárt tehetnek az alkatrészekben, illetve tüzet okozhatnak. A készülék és az alkatrészek tisztításához tiszta, puha, száraz rongyot használjon.</li>

<li>Na hagyjon mágnescsíkos kártyát (például bankkártyát) a készülékhez közel hosszabb időre, mivel a készülék mágneses mezeje kárt tehet a mágnescsíkban.</li>

<li>Ne szedje szét, illetve ne szerelje át a készüléket és annak tartozékait. Ha mégis így tesz, azzal érvényteleníti a garanciát és a gyártó káreseményekért viselt felelősségét. Bármilyen hiba esetén, segítség vagy javítás céljából vegye fel a kapcsolatot egy hivatalos szervizközponttal.</li>

<li>Ha a készülék egy kemény tárgytól kapott ütéstől, vagy eséstől megsérül, ne érjen a törött darabokhoz, és ne próbálja meg eltávolítani őket. Hagyja abba a készülék használatát azonnal, és forduljon egy hivatalos szervizközponthoz.</li>

<li>Körültekintően helyezze be a SIM kártyát, memóriakártyát, vagy adatkábelt, hogy azok a megfelelő pozícióba kerüljenek. Adatátvitel közben ne távolítsa el az adatkábelt, mert az adatvesztést okozhat, vagy kárt tehet a készülékben és kiegészítőiben.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Hálózati kapcsolat</h2><p>Egyes funkciók működése függhet a csatlakoztatott hálózat típusától. Használat előtt ellenőrizze a helyi hálózati kapcsolatot.</p>
</div>

<div class="section"><h2 class="sectiontitle">Segélyhívások</h2><p>A segélyhívások lehetősége a mobilhálózat minőségétől, a szolgáltató szabályzatától és a helyi jogszabályoktól függ. Kritikus fontosságú kommunikáció céljára, például orvosi vészhelyzetben soha ne hagyatkozzon kizárólag a készülékre. Mielőtt térerő nélküli, vagy gyenge térerővel rendelkező területre menne, javasolt egy alternatív módot számításba vennie a segélyhívó szolgálat elérésére.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"></span><p>A hívás funkcióval rendelkező készülékekre vonatkozik.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Környezetvédelem</h2><ul>
<li>A készüléket és esetleges tartozékait, például a töltőt, a mikrofonos fejhallgatót és az akkumulátort a háztartási hulladékoktól elkülönítve kell leselejtezni.</li>

<li>A készülék és tartozékainak selejtezésére helyi jogszabályok vonatkoznak. Támogassa a megfelelő hulladékgyűjtést és -újrahasznosítást!</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Személyes információk és adatbiztonság</h2><p>Bizonyos funkciók vagy külső féltől származó alkalmazások az eszközön használva azt eredményezhetik, hogy személyes információi, adatai elvesznek, vagy hozzáférhetővé válnak mások számára. Az alábbi módszerek használatával védheti jobban a személyes adatait:</p>
<ul>
<li>Tárolja biztonságos helyen a készülékét, hogy megelőzze az illetéktelen használatot.</li>

<li>Zárolja az eszköz képernyőjét, és a zárolás feloldásához hozzon létre jelszót vagy feloldási mintát.</li>

<li>Rendszeresen mentse el a SIM-kártyán, a memóriakártyán vagy az eszköz memóriájában tárolt személyes információit. Amennyiben másik készülékre vált, távolítsa el vagy törölje a személyes információkat a régi eszközről.</li>

<li>Ne nyisson meg üzeneteket és e-maileket idegenektől, hogy megelőzze a készülék vírusfertőzését.</li>

<li>Amikor a készüléket internet böngészésre használja, ne látogasson olyan weblapokra, amik biztonsági kockázatot jelenthetnek, hogy megelőzze a személyes adatai ellopását.</li>

<li>Amennyiben olyan szolgáltatásokat használ, mint a hordozható Wi-Fi hotspot vagy a Bluetooth, a jogosulatlan hozzáférés meggátolásához lássa el jelszóval ezeket a szolgáltatásokat. Kapcsolja ki ezeket a szolgáltatásokat, amikor nem használja őket.</li>

<li>Telepítsen eszközbiztonsági szoftvereket és rendszeresen indítson víruskeresést.</li>

<li>Győződjön meg róla, hogy a harmadik féltől érkező alkalmazások hiteles forrásból származnak-e. A harmadik féltől származó letöltött alkalmazásokon víruskeresést kell végezni.</li>

<li>Telepítsen a Honor vagy hitelesített harmadik fél által kiadott biztonsági szoftvereket vagy frissítéseket.</li>

<li>Ha harmadik féltől származó, nem hitelesített szoftvert használ a készülék frissítéséhez, azzal károsíthatja a készüléket és veszélynek teheti ki személyes adatait. Javasolt, hogy a készülék online frissítés funkcióját használja, vagy a hivatalos frissítőcsomagot töltse le a Honor hivatalos weblapjáról.</li>

<li>Bizonyos alkalmazások tartózkodási helyet érintő információkat használnak fel és továbbítanak. Ennek eredményeképpen egy harmadik fél megoszthatja az Ön tartózkodási helyének adatait.</li>

<li>Egyes alkalmazás fejlesztők kimutatás és diagnosztikai információkat gyűjthetnek a készüléken a termékeik és szolgáltatásaik fejlesztéséhez.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Hulladékkezelési és újrahasznosítási tudnivalók</h2><p><span><img src="../image/safety/weee.png"></span></p>
<p>Az áthúzott kuka szimbólumok a terméken, az akkumulátoron, a papírokon, vagy a csomagoláson arra utal, hogy az összes elektronikus terméket és akkumulátort elkülönített hulladékgyűjtő pontokra kell szállítani az élettartamuk végén, tilos őket a normális szemétszállítási csatornákon, a háztartási szeméttel együtt eldobni. A felhasználó felelőssége a terméktől a megfelelő gyűjtőponton való megszabadulás az elektronikus és elektromos eszközök (WEEE) és akkumulátorok elkülönített újrahasznosításához a helyi törvények értelmében.</p>
<p>A készülékek megfelelő gyűjtése és újrahasznosítása biztosítja, hogy az EEE hulladék megfelelő módon, a hasznos anyagok megőrzésével kerül újrahasznosításra és védi az emberi egészséget és a környezetet. A helytelen kezelés, véletlen törés, sérülés és/vagy nem megfelelő újrahasznosítás a készülék élettartamának végén káros lehet az egészségre és a környezetre. További információkért az EEE gyűjtőpontok helyéről és használatáról, kérjük vegye fel a kapcsolatot a helyi hatóságokkal, viszonteladókkal vagy háztartási szemét gyűjtő szolgáltatóval, vagy látogasson a <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span> weblapra.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Veszélyes anyagok elleni védelem</h2>
  <p>Ez a készülék és bármilyen elektromos tartozéka megfelel az érvényes helyi szabályozásoknak az egyes káros-anyagok elektromos vagy elektronikus eszközökben történő használatára vonatkozó megkötéseknek, mint például az EU REACH, RoHS és akkumulátor (ahol tartozék) szabályozások stb. A REACH és RoHS megfelelőségi nyilatkozatok megtekintéséhez látogasson a <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"><!--WeLinkPC-->https://www.hihonor.com/global/legal/certification/</a></span> weblapra.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Jogi nyilatkozat</h2></div>

<div class="section">
<p>A kézikönyv bármely részének másolása vagy továbbítása minden módon és formában tilos a Honor előzetes írásos hozzájárulása nélkül.</p>
<p>A jelen útmutatóban leírt termék a Honor és esetleges licencadók szerzői joggal védett szoftvereit tartalmazhatja. Az ügyfelek semmilyen módon nem reprodukálhatják, terjeszthetik, módosíthatják, fejthetik vissza, bonthatják elemeire, törhetik fel a titkosítását, lízingelhetik, engedményezhetik, illetve licencelhetik tovább a nevezett szoftvert, leszámítva azt az esetet, amikor ezen korlátozásokat jogszabály tiltja, vagy ha a fentiek valamelyikét a szerzői jogok tulajdonosai engedélyezik.</p>
</div>
<div class="section"><h2 class="sectiontitle">Tájékoztatás</h2><p>A jelen dokumentumban leírt terméknek és kellékeinek egyes funkciói a telepített szoftvertől és a helyi hálózat kapacitásától és beállításaitól függnek, s így aktiválásuk meghiúsulhat, illetve a helyi hálózat működtetője vagy a hálózati kiszolgáló korlátozhatják azokat.</p>
<p>A jelen dokumentumban található leírások ezért nem feltétlenül felelnek meg pontosan az ön által megvásárolt terméknek, illetve kellékeknek.</p>
<p>A Honor fenntartja a jogot a jelen kézikönyvben szereplő információk vagy specifikációk előzetes bejelentés és bármiféle felelősségvállalás nélküli módosítására.</p>
</div>

<div class="section"><h2 class="sectiontitle">Harmadik felek szoftvereivel kapcsolatos nyilatkozat</h2><p>A termékkel együtt szállított, harmadik felek által biztosított szoftverek és alkalmazások szellemi tulajdonjogai nem a Honoré. A Honor ennélfogva harmadik felek által biztosított szoftverekre és alkalmazásokra semmiféle garanciát nem nyújt. A Honor emellett támogatást sem nyújt a harmadik felek által biztosított szoftverek és alkalmazások felhasználóinak, és nem vállal felelősséget a harmadik felek által biztosított szoftverek és alkalmazások funkcióinak, illetve működésének tekintetében.</p>
<p>A harmadik felek által biztosított szoftverek és alkalmazások szolgáltatásai bármikor megszakíthatók, illetve felfüggeszthetők, a Honor semmilyen tartalom vagy szolgáltatás elérhetőségére nem vállal garanciát. A harmadik fél szolgáltatók tartalmaikat és szolgáltatásaikat a Honor érdekkörén kívül eső hálózatokon, illetve átviteli eszközökön keresztül biztosítják. A Honor kijelenti, hogy a vonatkozó jogszabályok által megengedett lehető legnagyobb mértékben elutasít minden kártérítést vagy felelősséget harmadik fél szolgáltatók által nyújtott szolgáltatásokkal, illetve a harmadik fél szolgáltatók által nyújtott tartalmak vagy szolgáltatások megszakadásával kapcsolatban.</p>
<p>A Honor nem vállal felelősséget a termékre telepített szoftverek, illetve feltöltött vagy letöltött, harmadik féltől eredő anyagok, úgymint többek között szövegek, képek, videók vagy szoftverek jogszerűségéért és minőségéért, sem semmilyen más szempontból. A szoftverek telepítéséből, illetve harmadik felektől származó anyagok feltöltéséből vagy letöltéséből eredő minden következmény után, beleértve ebbe a szoftver és a jelen termék inkompatibilitását is, minden felelősséget az ügyfél visel.</p>
<p>Ez a termék a nyílt forráskódú Android platformon alapul. A Honor szükségszerű módosításokat végzett a platformon. Elképzelhető tehát, hogy a termék nem támogat minden olyan funkciót, amely a normál Android platform támogatását élvezi, illetve harmadik felek által gyártott szoftvertermékekkel előfordulhat inkompatibilitás. Ilyen inkompatibilitásokat illetően a Honor semmiféle garanciát és szavatosságot sem nyújt, és kifejezetten kizárja a felelősséget ezen ügyekben.</p>
</div>

<div class="section"><h2 class="sectiontitle">GARANCIA KORLÁTOZÁSA</h2><p>A JELEN ÚTMUTATÓ TELJES TARTALMÁT ÖN ÚGY KAPJA KÉZHEZ, „AHOGY VAN”. A VONATKOZÓ JOGSZABÁLYOK ÁLTAL TÁMASZTOTT KÖVETELMÉNYEKET LESZÁMÍTVA A JELEN ÚTMUTATÓ PONTOSSÁGÁRA, MEGBÍZHATÓSÁGÁRA, ILLETVE TARTALMÁRA SEMMILYEN KIFEJEZETT VAGY VÉLELMEZETT GARANCIA NEM VONATKOZIK, BELEÉRTVE EBBE TÖBBEK KÖZÖTT, DE NEM KIZÁRÓLAG, A PIACKÉPESSÉGRE ÉS AZ ADOTT CÉLRA VALÓ ALKALMASSÁGRA VONATKOZÓ VÉLELMEZETT GARANCIÁKAT.</p>
<p>A HONOR A VONATKOZÓ JOGSZABÁLYOK ÁLTAL MEGENGEDETT LEHETŐ LEGNAGYOBB MÉRTÉKIG NEM VÁLLAL FELELŐSSÉGET A KONKRÉT, ESETLEGES, KÖZVETETT VAGY KÖVETKEZMÉNYES KÁROKÉRT, ELMARADT HASZONÉRT, ÜZLETKÖTÉSÉRT VAGY BEVÉTELÉRT, ELVESZETT ADATOKÉRT, ELMARADT VÁSÁRLÓKÉRT, VALAMINT ELVÁRT MEGTAKARÍTÁSOKÉRT, FÜGGETLENÜL ATTÓL, HOGY EZEN VESZTESÉGEK ELŐRE LÁTHATÓAK VOLTAK-E VAGY SEM.</p>
<p>A HONOR A JELEN ÚTMUTATÓBAN LEÍRT TERMÉK HASZNÁLATÁVAL KAPCSOLATOS MAXIMÁLIS KÁRTÉRÍTÉSI FELELŐSSÉGE NEM HALADHATJA MEG AZ ÜGYFÉL ÁLTAL A TERMÉK MEGVÁSÁRLÁSÁÉRT FIZETETT ÖSSZEGET (EZ A KORLÁTOZÁS, AMENNYIBEN VONATKOZÓ JOGSZABÁLY AZ ILYEN KORLÁTOZÁST TILTJA, A SZEMÉLYI SÉRÜLÉSEKRE VONATKOZÓ KÁRTÉRÍTÉSI FELELŐSSÉGRE NEM VONATKOZIK).</p>
</div>

<div class="section"><h2 class="sectiontitle">Behozatali és kiviteli szabályok</h2><p>Az ügyfelek kötelesek minden vonatkozó import- és exportjogszabály betartására, és kötelesek a jelen útmutatóban említett termék (beleértve a benne található szoftvert és műszaki adatokat) exportálásához, újraexportálásához, illetve importálásához szükséges összes engedélyt beszerezni az államtól.</p>
</div>

</div>

<div></div>
<div class="hrcopyright"><center> <div class="hncopyright"></div></center></div>

</body>
</html>
